Skip to main content

Get Data

GET 

/api/v1/assets/:asset_id/data

Retrieve an Asset's data that includes Core metadata, Custom metadata, conversions and addon details.

Pass ?include=relationships to additionally embed the asset's typed relationships (parents, children, related and custom) under a top-level relationships object. The relationships key is only present when include=relationships is requested; see the Asset Relationships API for the relationship model.

HTTP RESPONSE​

HTTP Status code and JSON response that follows Standard Asset Data Format

Request​

Responses​

Successful operation